Getting crash reports after updating to 2.4.4



  • Crash report begins.  Anonymous machine information:
    
    amd64
    11.2-RELEASE-p3
    FreeBSD 11.2-RELEASE-p3 #17 e6b497fa0a3(RELENG_2_4_4): Thu Sep 20 09:04:45 EDT 2018     root@buildbot3:/crossbuild/ce-244/obj/amd64/WvDslnYb/crossbuild/ce-244/pfSense/tmp/FreeBSD-src/sys/pfSense
    
    Crash report details:
    
    PHP Errors:
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/session.so' - /usr/local/lib/php/20170718/session.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: bcmath: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: bz2: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: ctype: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/curl.so' - /usr/local/lib/php/20170718/curl.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/dom.so' - /usr/local/lib/php/20170718/dom.so: Undefined symbol "zend_ce_countable" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/filter.so' - /usr/local/lib/php/20170718/filter.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: gettext: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/hash.so' - /usr/local/lib/php/20170718/hash.so: Undefined symbol "zend_ce_error" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/intl.so' - /usr/local/lib/php/20170718/intl.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/json.so' - /usr/local/lib/php/20170718/json.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/ldap.so' - /usr/local/lib/php/20170718/ldap.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/mbstring.so' - /usr/local/lib/php/20170718/mbstring.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: mcrypt: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: openssl: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/pcntl.so' - /usr/local/lib/php/20170718/pcntl.so: Undefined symbol "zend_interrupt_function" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/pdo.so' - /usr/local/lib/php/20170718/pdo.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: pfSense: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: posix: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/radius.so' - /usr/local/lib/php/20170718/radius.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: readline: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: rrd: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: shmop: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/simplexml.so' - /usr/local/lib/php/20170718/simplexml.so: Undefined symbol "zend_ce_countable" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/sockets.so' - /usr/local/lib/php/20170718/sockets.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/sqlite3.so' - /usr/local/lib/php/20170718/sqlite3.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: sysvmsg: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: sysvsem: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: sysvshm: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/tokenizer.so' - /usr/local/lib/php/20170718/tokenizer.so: Undefined symbol "zend_one_char_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: xml: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/xmlwriter.so' - /usr/local/lib/php/20170718/xmlwriter.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/zlib.so' - /usr/local/lib/php/20170718/zlib.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: zmq: Unable to initialize module
    Module compiled with module API=20170718
    PHP    compiled with module API=20131226
    These options need to match
     in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/pdo_sqlite.so' - /usr/local/lib/php/20170718/pdo_sqlite.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20170718/xmlreader.so' - /usr/local/lib/php/20170718/xmlreader.so: Undefined symbol "zend_empty_string" in Unknown on line 0
    [25-Sep-2018 12:45:17 Asia/Beirut] PHP Fatal error:  Call to undefined function gettext() in /etc/inc/certs.inc on line 46
    
    
    No FreeBSD crash data found.
    			
    

    Packages installed: mailreport, Squid, pfblockerng, notes, service_watchdog


  • Rebel Alliance Developer Netgate

    Those look like the typical errors you see during an upgrade. If you delete that report, do the same error messages come back?



  • @jimp they come back if I reboot or if WAN goes down and up again.


  • Rebel Alliance Developer Netgate

    The exact same set of errors?

    If so, it looks like maybe the upgrade did not complete. It's complaining about PHP module versions not matching, which I've only ever seen happen in the middle of an upgrade, not before or after repeatedly.



  • Yes, same errors everytime, everything seems to be functioning normally though, but should I reinstall freshly from 2.4.4 to be safe?


  • Rebel Alliance Developer Netgate

    Before doing that, try running pfSense-upgrade -d from an ssh or console shell prompt to see if it attempts to correct the issues.



  • Here's the output of pfSense-upgrade -d:

    >>> Updating repositories metadata...
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    Fetching meta.txz: . done
    Fetching packagesite.txz: .......... done
    Processing entries: .......... done
    pfSense repository update completed. 499 packages processed.
    All repositories are up to date.
    >>> Upgrading pfSense-upgrade...
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    The following 1 package(s) will be affected (of 0 checked):
    
    Installed packages to be UPGRADED:
            pfSense-upgrade: 0.52 -> 0.53 [pfSense]
    
    Number of packages to be upgraded: 1
    
    13 KiB to be downloaded.
    [1/1] Fetching pfSense-upgrade-0.53.txz: .. done
    Checking integrity... done (0 conflicting)
    [1/1] Upgrading pfSense-upgrade from 0.52 to 0.53...
    [1/1] Extracting pfSense-upgrade-0.53: ..... done
    >>> Setting vital flag on lang/php72...
    >>> Updating repositories metadata...
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    Your packages are up to date
    
    

    I rebooted after and got the another exact crash report.


  • Rebel Alliance Developer Netgate

    Nothing showing there. What is the output of pkg info?


  • Netgate

    What does php -v output?

    % php -v
    PHP 7.2.10 (cli) (built: Sep 14 2018 11:38:12) ( NTS )
    Copyright (c) 1997-2018 The PHP Group
    Zend Engine v3.2.0, Copyright (c) 1998-2018 Zend Technologies
    with Zend OPcache v7.2.10, Copyright (c) 1999-2018, by Zend Technologies]



  • I already reinstalled.



  • Experiencing the same issue - had pfBlockerNG-devel installed prior to upgrade from 2.4.3-p1 to 2.4.4. Didn't appear to have any problems during upgrade. Have since uninstalled pfBlockerNG-devel, issue remains.



  • Same issue here, exact same set of error messages. Output from php -v:

    PHP 7.2.10 (cli) (built: Sep 14 2018 11:32:18) ( NTS )
    Copyright (c) 1997-2018 The PHP Group
    Zend Engine v3.2.0, Copyright (c) 1998-2018 Zend Technologies
        with Zend OPcache v7.2.10, Copyright (c) 1999-2018, by Zend Technologies
    

    I too had pfBlockerNG-devel installed prior to the upgrade. I haven't tried uninstalling it, but I have noticed that the pfb_filter service isn't running, and if I attempt to start it manually, I can provoke the crash report.



  • I had pfblockerng-devel installed before but I uninstalled it and reinstalled the stable package before updating.



  • I have same issue0_1537985459724_pfsence.txt


  • Rebel Alliance Developer Netgate

    @rem said in Getting crash reports after updating to 2.4.4:

    I have same issue0_1537985459724_pfsence.txt

    Your upgrade did not complete. It's still referencing old PHP 5.6 items. If you have WAN connectivity, go to an ssh or console shell and run pfSense-upgrade again.



  • Thank you, this message after first reboot, if in console i have:
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    Your packages are up to date

    all ok, safety use?


  • Rebel Alliance Developer Netgate

    If you still receive those errors after a reboot, then something must not be OK. If they went away, then it's fine.

    If you still have problems, go through some of the suggestions here: https://www.netgate.com/docs/pfsense/install/upgrade-troubleshooting.html



  • @wdupreez said in Getting crash reports after updating to 2.4.4:

    Experiencing the same issue - had pfBlockerNG-devel installed prior to upgrade from 2.4.3-p1 to 2.4.4. Didn't appear to have any problems during upgrade. Have since uninstalled pfBlockerNG-devel, issue remains.

    Seeing the EXACT same thing as you. Working with Anthony but it seems to go deeper than pfBNG.



  • @thenarc said in Getting crash reports after updating to 2.4.4:

    Same issue here, exact same set of error messages. Output from php -v:

    PHP 7.2.10 (cli) (built: Sep 14 2018 11:32:18) ( NTS )
    Copyright (c) 1997-2018 The PHP Group
    Zend Engine v3.2.0, Copyright (c) 1998-2018 Zend Technologies
        with Zend OPcache v7.2.10, Copyright (c) 1999-2018, by Zend Technologies
    

    I too had pfBlockerNG-devel installed prior to the upgrade. I haven't tried uninstalling it, but I have noticed that the pfb_filter service isn't running, and if I attempt to start it manually, I can provoke the crash report.

    Same issue here.



  • @jimp said in Getting crash reports after updating to 2.4.4:

    @rem said in Getting crash reports after updating to 2.4.4:

    I have same issue0_1537985459724_pfsence.txt

    Your upgrade did not complete. It's still referencing old PHP 5.6 items. If you have WAN connectivity, go to an ssh or console shell and run pfSense-upgrade again.

    Jim,
    I too am seeing the same errors. I uninstalled all packages rebooted, then did the "pkg-static clean -ay; pkg-static install -fy pkg pfSense-repo pfSense-upgrade" from the link you sent. System came up clean reinstalled packages as well as the pfBlockerNG devel from Anthony and as soon as I try to start pfb_filter service it provokes a crash report full of PHP errors.


  • Rebel Alliance Developer Netgate

    Does it work as long as you don't install pfBlockerNG? There were a couple changes just merged for it, but I'm not sure it would help what you are seeing. If it works OK until you install pfBlocker, that's probably a topic for a different thread.



  • @jimp i reboot 1 more time, all ok, no this messages.



  • @jimp said in Getting crash reports after updating to 2.4.4:

    Does it work as long as you don't install pfBlockerNG? There were a couple changes just merged for it, but I'm not sure it would help what you are seeing. If it works OK until you install pfBlocker, that's probably a topic for a different thread.

    Yes, but...
    I am running his devel code and to the best of my knowledge that is unchanged since before 2.4.4. Worked fine on 2.4.3.


  • Moderator

    For those on pfBlockerNG-devel, can you confirm the output of these two commands (They should both match):

    php -v
    
    php_pfb -v
    

    If they don't match:

    rm -f /usr/local/bin/php_pfb
    ln -s /usr/local/bin/php /usr/local/bin/php_pfb
    

    And confirm that the two versions match.



  • He's done it again! Thanks BBCan. I can confirm that my two versions were different (php_pfb was back at v5.6.31) and after removing it and adding the link, they match. I was also able to start the pfb_filter service, and no more PHP errors.


  • Moderator

    @thenarc said in Getting crash reports after updating to 2.4.4:

    He's done it again! Thanks BBCan. I can confirm that my two versions were different (php_pfb was back at v5.6.31) and after removing it and adding the link, they match. I was also able to start the pfb_filter service, and no more PHP errors.

    Thanks, but this fix might only be for my beta testers (who use my private package repo) and yes you are one of them ;)

    I am curious tho how these versions are for all other devel users?



  • @thenarc said in Getting crash reports after updating to 2.4.4:

    He's done it again! Thanks BBCan. I can confirm that my two versions were different (php_pfb was back at v5.6.31) and after removing it and adding the link, they match. I was also able to start the pfb_filter service, and no more PHP errors.

    Agreed! unfortunately he helped me fix mine before we documented the versions. Thanks for confirming the differences.
    Still unsure how it occured.


  • Rebel Alliance Developer Netgate

    When you make a hard link (ln without the -s), the link doesn't get removed or changed when the original file is removed. It stays as a separate copy.

    So you make a hard link, pkg removes the old copy, leaving the old hard link in place
    New php pkg gets installed, it takes the original name, but since the link was hard and not symbolic this does nothing to the old link copy.

    That's just how hard links work -- it's a second reference to the exact same file, but the filesystem entry is independent.


  • Moderator

    @jimp said in Getting crash reports after updating to 2.4.4:

    When you make a hard link (ln without the -s), the link doesn't get removed or changed when the original file is removed. It stays as a separate copy.

    Thanks Jim... Posted a PR to fix the symlinks here for pfBlockerNG-devel:
    https://github.com/pfsense/FreeBSD-ports/pull/574/files



  • @bbcan177 I can confirm the version for php -v and php_pfb -v were different

    The suggestion worked for me, except I used ln -s /usr/local/bin/php /usr/local/bin/php_pfb i.e. with the -s

    Thank you very much!



  • I just updates three PfSenses actually, all of them with very similar setup, and all three crashed upon reboot with the same error messages, which I have posted below, including the original update log. The crash occurs only once after update on each box, upon first reboot. However as this is kind of unpleasant, I'm wondering what exacty caused the problem:

    Checking integrity... done (50 conflicting)

    Is this something I need to fix manually now, even though I don't get any additional crash reports after reboot? Or will it be fixed automatically?

    Update log:

    >>> Updating repositories metadata... 
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    >>> Setting vital flag on pkg... done.
    >>> Removing vital flag from lang/php56... done.
    >>> Downloading upgrade packages... 
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    Checking for upgrades (46 candidates): .......... done
    Processing candidates (46 candidates): .......... done
    The following 101 package(s) will be affected (of 0 checked):
    
    New packages to be INSTALLED:
    	php72: 7.2.10 [pfSense]
    	libargon2: 20171227 [pfSense]
    	aws-sdk-php72: 3.61.8 [pfSense]
    	php72-curl: 7.2.10 [pfSense]
    	php72-pecl-rrd: 2.0.1_1 [pfSense]
    	php72-simplepie: 1.5.1_1 [pfSense]
    	php72-tokenizer: 7.2.10 [pfSense]
    	php72-mbstring: 7.2.10 [pfSense]
    	oniguruma: 6.8.1 [pfSense]
    	php72-session: 7.2.10 [pfSense]
    	php72-opcache: 7.2.10 [pfSense]
    	php72-xmlwriter: 7.2.10 [pfSense]
    	php72-xmlreader: 7.2.10 [pfSense]
    	php72-dom: 7.2.10 [pfSense]
    	php72-xml: 7.2.10 [pfSense]
    	php72-simplexml: 7.2.10 [pfSense]
    	php72-ctype: 7.2.10 [pfSense]
    	php72-posix: 7.2.10 [pfSense]
    	sshguard: 2.2.0_4 [pfSense]
    	php72-openssl: 7.2.10 [pfSense]
    	php72-hash: 7.2.10 [pfSense]
    	php72-filter: 7.2.10 [pfSense]
    	php72-openssl_x509_crl: 1.2 [pfSense]
    	php72-bcmath: 7.2.10 [pfSense]
    	php72-pecl-mcrypt: 1.0.1 [pfSense]
    	php72-pear-Crypt_CHAP: 1.5.0 [pfSense]
    	php72-pear: 1.10.5_1 [pfSense]
    	php72-zlib: 7.2.10 [pfSense]
    	openvpn-auth-script: 1.0.0.3 [pfSense]
    	php72-sockets: 7.2.10 [pfSense]
    	php72-ldap: 7.2.10 [pfSense]
    	php72-pecl-zmq: 1.1.3_2 [pfSense]
    	php72-pecl-radius: 1.4.0.b1 [pfSense]
    	php72-pear-XML_RPC2: 1.1.3_1 [pfSense]
    	php72-pear-HTTP_Request2: 2.3.0,1 [pfSense]
    	php72-pear-Net_URL2: 2.2.1 [pfSense]
    	php72-pear-Cache_Lite: 1.7.16,1 [pfSense]
    	php72-pear-Net_IPv6: 1.3.0.b2_2 [pfSense]
    	php72-pear-Net_Growl: 2.7.0 [pfSense]
    	php72-pear-Auth_RADIUS: 1.1.0_4 [pfSense]
    	php72-pear-Mail: 1.4.1,1 [pfSense]
    	php72-pear-Net_SMTP: 1.8.0 [pfSense]
    	php72-pear-Net_Socket: 1.0.14 [pfSense]
    	php72-sysvshm: 7.2.10 [pfSense]
    	php72-sysvsem: 7.2.10 [pfSense]
    	php72-sysvmsg: 7.2.10 [pfSense]
    	php72-shmop: 7.2.10 [pfSense]
    	php72-readline: 7.2.10 [pfSense]
    	php72-pcntl: 7.2.10 [pfSense]
    	php72-json: 7.2.10 [pfSense]
    	php72-gettext: 7.2.10 [pfSense]
    	php72-pfSense-module: 0.64_8 [pfSense]
    	php72-sqlite3: 7.2.10 [pfSense]
    	php72-pdo_sqlite: 7.2.10 [pfSense]
    	php72-pdo: 7.2.10 [pfSense]
    	php72-bz2: 7.2.10 [pfSense]
    
    Installed packages to be UPGRADED:
    	wrapalixresetbutton: 0.0.7 -> 0.0.7_1 [pfSense]
    	unbound: 1.6.8 -> 1.7.3 [pfSense]
    	strongswan: 5.6.2_1 -> 5.6.3 [pfSense]
    	sqlite3: 3.22.0_1 -> 3.24.0_1 [pfSense]
    	rrdtool: 1.7.0_1 -> 1.7.0_2 [pfSense]
    	radvd: 2.17_4 -> 2.17_5 [pfSense]
    	python27: 2.7.14_1 -> 2.7.15 [pfSense]
    	py27-setuptools: 36.5.0 -> 39.2.0 [pfSense]
    	py27-ply: 3.10_1 -> 3.11 [pfSense]
    	pfSense-rc: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense-pkg-aws-wizard: 0.7 -> 0.7_3 [pfSense]
    	pfSense-pkg-Netgate_Coreboot_Upgrade: 0.22 -> 0.26 [pfSense]
    	pfSense-kernel-pfSense: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense-default-config-serial: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense-base: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense: 2.4.3_1 -> 2.4.4 [pfSense]
    	perl5: 5.24.4 -> 5.26.2 [pfSense]
    	pcre: 8.40_1 -> 8.42 [pfSense]
    	pciids: 20171206 -> 20180428 [pfSense]
    	openvpn: 2.4.4_1 -> 2.4.6_1 [pfSense]
    	openldap-client: 2.4.45 -> 2.4.46 [pfSense]
    	ntp: 4.2.8p11 -> 4.2.8p12 [pfSense]
    	nginx: 1.12.2_3,2 -> 1.14.0_6,2 [pfSense]
    	mpd5: 5.8_3 -> 5.8_7 [pfSense]
    	miniupnpd: 1.9.20160113,1 -> 2.0.20180503,1 [pfSense]
    	links: 2.13,1 -> 2.16,1 [pfSense]
    	libzmq4: 4.2.2_1 -> 4.2.3 [pfSense]
    	libunistring: 0.9.8 -> 0.9.10 [pfSense]
    	libpci: 3.5.6 -> 3.5.6_1 [pfSense]
    	libnghttp2: 1.31.1 -> 1.32.0 [pfSense]
    	liblz4: 1.8.0,1 -> 1.8.2,1 [pfSense]
    	libidn2: 2.0.4 -> 2.0.5 [pfSense]
    	isc-dhcp43-server: 4.3.6P1 -> 4.3.6P1_1 [pfSense]
    	isc-dhcp43-relay: 4.3.6P1 -> 4.3.6P1_1 [pfSense]
    	igmpproxy: 0.1_5,1 -> 0.2.1,1 [pfSense]
    	hostapd: 2.6_1 -> 2.6_2 [pfSense]
    	glib: 2.50.3_1,1 -> 2.50.3_4,1 [pfSense]
    	e2fsprogs-libuuid: 1.44.0 -> 1.44.4 [pfSense]
    	dnsmasq: 2.78,1 -> 2.79,1 [pfSense]
    	devcpu-data: 1.16 -> 1.19 [pfSense]
    	curl: 7.58.0 -> 7.61.1 [pfSense]
    	ca_root_nss: 3.36 -> 3.39 [pfSense]
    	bsnmp-regex: 0.6_1 -> 0.6_2 [pfSense]
    	bind-tools: 9.11.2P1 -> 9.12.2P1 [pfSense]
    
    Installed packages to be REINSTALLED:
    	pfSense-Status_Monitoring-1.7.6 [pfSense] (direct dependency changed: php72)
    
    Number of packages to be installed: 56
    Number of packages to be upgraded: 44
    Number of packages to be reinstalled: 1
    
    The process will require 88 MiB more space.
    107 MiB to be downloaded.
    [1/101] Fetching wrapalixresetbutton-0.0.7_1.txz: . done
    [2/101] Fetching unbound-1.7.3.txz: .......... done
    [3/101] Fetching strongswan-5.6.3.txz: .......... done
    [4/101] Fetching sqlite3-3.24.0_1.txz: .......... done
    [5/101] Fetching rrdtool-1.7.0_2.txz: .......... done
    [6/101] Fetching radvd-2.17_5.txz: ....... done
    [7/101] Fetching python27-2.7.15.txz: .......... done
    [8/101] Fetching py27-setuptools-39.2.0.txz: .......... done
    [9/101] Fetching py27-ply-3.11.txz: .......... done
    [10/101] Fetching pfSense-rc-2.4.4.txz: .. done
    [11/101] Fetching pfSense-pkg-aws-wizard-0.7_3.txz: .. done
    [12/101] Fetching pfSense-pkg-Netgate_Coreboot_Upgrade-0.26.txz: .......... done
    [13/101] Fetching pfSense-kernel-pfSense-2.4.4.txz: .......... done
    [14/101] Fetching pfSense-default-config-serial-2.4.4.txz: . done
    [15/101] Fetching pfSense-base-2.4.4.txz: .......... done
    [16/101] Fetching pfSense-Status_Monitoring-1.7.6.txz: ... done
    [17/101] Fetching pfSense-2.4.4.txz: . done
    [18/101] Fetching perl5-5.26.2.txz: .......... done
    [19/101] Fetching pcre-8.42.txz: .......... done
    [20/101] Fetching pciids-20180428.txz: .......... done
    [21/101] Fetching openvpn-2.4.6_1.txz: .......... done
    [22/101] Fetching openldap-client-2.4.46.txz: .......... done
    [23/101] Fetching ntp-4.2.8p12.txz: .......... done
    [24/101] Fetching nginx-1.14.0_6,2.txz: .......... done
    [25/101] Fetching mpd5-5.8_7.txz: .......... done
    [26/101] Fetching miniupnpd-2.0.20180503,1.txz: ........ done
    [27/101] Fetching links-2.16,1.txz: .......... done
    [28/101] Fetching libzmq4-4.2.3.txz: .......... done
    [29/101] Fetching libunistring-0.9.10.txz: .......... done
    [30/101] Fetching libpci-3.5.6_1.txz: ....... done
    [31/101] Fetching libnghttp2-1.32.0.txz: .......... done
    [32/101] Fetching liblz4-1.8.2,1.txz: .......... done
    [33/101] Fetching libidn2-2.0.5.txz: .......... done
    [34/101] Fetching isc-dhcp43-server-4.3.6P1_1.txz: .......... done
    [35/101] Fetching isc-dhcp43-relay-4.3.6P1_1.txz: .......... done
    [36/101] Fetching igmpproxy-0.2.1,1.txz: ... done
    [37/101] Fetching hostapd-2.6_2.txz: .......... done
    [38/101] Fetching glib-2.50.3_4,1.txz: .......... done
    [39/101] Fetching e2fsprogs-libuuid-1.44.4.txz: ..... done
    [40/101] Fetching dnsmasq-2.79,1.txz: .......... done
    [41/101] Fetching devcpu-data-1.19.txz: .......... done
    [42/101] Fetching curl-7.61.1.txz: .......... done
    [43/101] Fetching ca_root_nss-3.39.txz: .......... done
    [44/101] Fetching bsnmp-regex-0.6_2.txz: ... done
    [45/101] Fetching bind-tools-9.12.2P1.txz: .......... done
    [46/101] Fetching php72-7.2.10.txz: .......... done
    [47/101] Fetching libargon2-20171227.txz: ........ done
    [48/101] Fetching aws-sdk-php72-3.61.8.txz: .......... done
    [49/101] Fetching php72-curl-7.2.10.txz: .... done
    [50/101] Fetching php72-pecl-rrd-2.0.1_1.txz: .. done
    [51/101] Fetching php72-simplepie-1.5.1_1.txz: ......... done
    [52/101] Fetching php72-tokenizer-7.2.10.txz: .. done
    [53/101] Fetching php72-mbstring-7.2.10.txz: .......... done
    [54/101] Fetching oniguruma-6.8.1.txz: .......... done
    [55/101] Fetching php72-session-7.2.10.txz: ..... done
    [56/101] Fetching php72-opcache-7.2.10.txz: .......... done
    [57/101] Fetching php72-xmlwriter-7.2.10.txz: .. done
    [58/101] Fetching php72-xmlreader-7.2.10.txz: .. done
    [59/101] Fetching php72-dom-7.2.10.txz: ....... done
    [60/101] Fetching php72-xml-7.2.10.txz: ... done
    [61/101] Fetching php72-simplexml-7.2.10.txz: ... done
    [62/101] Fetching php72-ctype-7.2.10.txz: . done
    [63/101] Fetching php72-posix-7.2.10.txz: .. done
    [64/101] Fetching sshguard-2.2.0_4.txz: .......... done
    [65/101] Fetching php72-openssl-7.2.10.txz: ....... done
    [66/101] Fetching php72-hash-7.2.10.txz: .......... done
    [67/101] Fetching php72-filter-7.2.10.txz: ... done
    [68/101] Fetching php72-openssl_x509_crl-1.2.txz: .. done
    [69/101] Fetching php72-bcmath-7.2.10.txz: ... done
    [70/101] Fetching php72-pecl-mcrypt-1.0.1.txz: .. done
    [71/101] Fetching php72-pear-Crypt_CHAP-1.5.0.txz: . done
    [72/101] Fetching php72-pear-1.10.5_1.txz: .......... done
    [73/101] Fetching php72-zlib-7.2.10.txz: ... done
    [74/101] Fetching openvpn-auth-script-1.0.0.3.txz: . done
    [75/101] Fetching php72-sockets-7.2.10.txz: ..... done
    [76/101] Fetching php72-ldap-7.2.10.txz: ... done
    [77/101] Fetching php72-pecl-zmq-1.1.3_2.txz: .... done
    [78/101] Fetching php72-pecl-radius-1.4.0.b1.txz: ... done
    [79/101] Fetching php72-pear-XML_RPC2-1.1.3_1.txz: ........ done
    [80/101] Fetching php72-pear-HTTP_Request2-2.3.0,1.txz: .......... done
    [81/101] Fetching php72-pear-Net_URL2-2.2.1.txz: ... done
    [82/101] Fetching php72-pear-Cache_Lite-1.7.16,1.txz: .... done
    [83/101] Fetching php72-pear-Net_IPv6-1.3.0.b2_2.txz: .. done
    [84/101] Fetching php72-pear-Net_Growl-2.7.0.txz: .......... done
    [85/101] Fetching php72-pear-Auth_RADIUS-1.1.0_4.txz: .. done
    [86/101] Fetching php72-pear-Mail-1.4.1,1.txz: ... done
    [87/101] Fetching php72-pear-Net_SMTP-1.8.0.txz: .. done
    [88/101] Fetching php72-pear-Net_Socket-1.0.14.txz: . done
    [89/101] Fetching php72-sysvshm-7.2.10.txz: . done
    [90/101] Fetching php72-sysvsem-7.2.10.txz: . done
    [91/101] Fetching php72-sysvmsg-7.2.10.txz: . done
    [92/101] Fetching php72-shmop-7.2.10.txz: . done
    [93/101] Fetching php72-readline-7.2.10.txz: .. done
    [94/101] Fetching php72-pcntl-7.2.10.txz: .. done
    [95/101] Fetching php72-json-7.2.10.txz: ... done
    [96/101] Fetching php72-gettext-7.2.10.txz: . done
    [97/101] Fetching php72-pfSense-module-0.64_8.txz: ...... done
    [98/101] Fetching php72-sqlite3-7.2.10.txz: ... done
    [99/101] Fetching php72-pdo_sqlite-7.2.10.txz: .. done
    [100/101] Fetching php72-pdo-7.2.10.txz: ...... done
    [101/101] Fetching php72-bz2-7.2.10.txz: .. done
    Checking integrity... done (50 conflicting)
      - php72-7.2.10 [pfSense] conflicts with php56-5.6.34 [installed] on /usr/local/bin/php
      - php72-curl-7.2.10 [pfSense] conflicts with php56-curl-5.6.34 [installed] on /usr/local/include/php/ext/curl/config.h
      - php72-pecl-rrd-2.0.1_1 [pfSense] conflicts with pecl-rrd1-1.1.3 [installed] on /usr/local/include/php/ext/rrd/rrd_info.h
      - php72-tokenizer-7.2.10 [pfSense] conflicts with php56-tokenizer-5.6.34 [installed] on /usr/local/include/php/ext/tokenizer/config.h
      - php72-mbstring-7.2.10 [pfSense] conflicts with php56-mbstring-5.6.34 [installed] on /usr/local/include/php/ext/mbstring/php_mbregex.h
      - oniguruma-6.8.1 [pfSense] conflicts with oniguruma6-6.6.1 [installed] on /usr/local/bin/onig-config
      - php72-session-7.2.10 [pfSense] conflicts with php56-session-5.6.34 [installed] on /usr/local/include/php/ext/session/php_session.h
      - php72-opcache-7.2.10 [pfSense] conflicts with php56-opcache-5.6.34 [installed] on /usr/local/include/php/ext/opcache/zend_shared_alloc.h
      - php72-xmlwriter-7.2.10 [pfSense] conflicts with php56-xmlwriter-5.6.34 [installed] on /usr/local/include/php/ext/xmlwriter/config.h
      - php72-xmlreader-7.2.10 [pfSense] conflicts with php56-xmlreader-5.6.34 [installed] on /usr/local/include/php/ext/xmlreader/config.h
      - php72-dom-7.2.10 [pfSense] conflicts with php56-dom-5.6.34 [installed] on /usr/local/include/php/ext/dom/dom_ce.h
      - php72-xml-7.2.10 [pfSense] conflicts with php56-xml-5.6.34 [installed] on /usr/local/include/php/ext/xml/php_xml.h
      - php72-simplexml-7.2.10 [pfSense] conflicts with php56-simplexml-5.6.34 [installed] on /usr/local/include/php/ext/simplexml/php_simplexml.h
      - php72-ctype-7.2.10 [pfSense] conflicts with php56-ctype-5.6.34 [installed] on /usr/local/include/php/ext/ctype/config.h
      - php72-posix-7.2.10 [pfSense] conflicts with php56-posix-5.6.34 [installed] on /usr/local/include/php/ext/posix/config.h
      - php72-openssl-7.2.10 [pfSense] conflicts with php56-openssl-5.6.34 [installed] on /usr/local/include/php/ext/openssl/config.h
      - php72-hash-7.2.10 [pfSense] conflicts with php56-hash-5.6.34 [installed] on /usr/local/include/php/ext/hash/php_hash_crc32_tables.h
      - php72-filter-7.2.10 [pfSense] conflicts with php56-filter-5.6.34 [installed] on /usr/local/include/php/ext/filter/filter_private.h
      - php72-bcmath-7.2.10 [pfSense] conflicts with php56-bcmath-5.6.34 [installed] on /usr/local/include/php/ext/bcmath/config.h
      - php72-pecl-mcrypt-1.0.1 [pfSense] conflicts with php56-mcrypt-5.6.34 [installed] on /usr/local/include/php/ext/mcrypt/php_mcrypt.h
      - php72-pear-Crypt_CHAP-1.5.0 [pfSense] conflicts with pear-Crypt_CHAP-1.5.0 [installed] on /usr/local/share/pear/Crypt/CHAP.php
      - php72-pear-1.10.5_1 [pfSense] conflicts with pear-1.10.5_1 [installed] on /usr/local/bin/pear
      - php72-zlib-7.2.10 [pfSense] conflicts with php56-zlib-5.6.34 [installed] on /usr/local/include/php/ext/zlib/php_zlib.h
      - php72-sockets-7.2.10 [pfSense] conflicts with php56-sockets-5.6.34 [installed] on /usr/local/include/php/ext/sockets/sendrecvmsg.h
      - php72-ldap-7.2.10 [pfSense] conflicts with php56-ldap-5.6.34 [installed] on /usr/local/include/php/ext/ldap/config.h
      - php72-pecl-zmq-1.1.3_2 [pfSense] conflicts with pecl-zmq-1.1.3_2 [installed] on /usr/local/include/php/ext/zmq/php_zmq_pollset.h
      - php72-pecl-radius-1.4.0.b1 [pfSense] conflicts with pecl-radius-1.4.0.b1 [installed] on /usr/local/include/php/ext/radius/radius_init_const.h
      - php72-pear-XML_RPC2-1.1.3_1 [pfSense] conflicts with pear-XML_RPC2-1.1.3 [installed] on /usr/local/share/doc/pear/XML_RPC2/docs/Makefile
      - php72-pear-HTTP_Request2-2.3.0,1 [pfSense] conflicts with pear-HTTP_Request2-2.3.0,1 [installed] on /usr/local/share/doc/pear/HTTP_Request2/LICENSE
      - php72-pear-Net_URL2-2.2.1 [pfSense] conflicts with pear-Net_URL2-2.2.1 [installed] on /usr/local/share/doc/pear/Net_URL2/docs/6470.php
      - php72-pear-Cache_Lite-1.7.16,1 [pfSense] conflicts with pear-Cache_Lite-1.7.16,1 [installed] on /usr/local/share/doc/pear/Cache_Lite/LICENSE
      - php72-pear-Net_IPv6-1.3.0.b2_2 [pfSense] conflicts with pear-Net_IPv6-1.3.0.b2_2 [installed] on /usr/local/share/pear/Net/IPv6.php
      - php72-pear-Net_Growl-2.7.0 [pfSense] conflicts with pear-Net_Growl-2.7.0 [installed] on /usr/local/share/doc/pear/Net_Growl/examples/Help.ico
      - php72-pear-Auth_RADIUS-1.1.0_4 [pfSense] conflicts with pear-Auth_RADIUS-1.1.0 [installed] on /usr/local/share/doc/pear/Auth_RADIUS/examples/radius-acct.php
      - php72-pear-Mail-1.4.1,1 [pfSense] conflicts with pear-Mail-1.4.1,1 [installed] on /usr/local/share/doc/pear/Mail/LICENSE
      - php72-pear-Net_SMTP-1.8.0 [pfSense] conflicts with pear-Net_SMTP-1.8.0 [installed] on /usr/local/share/doc/pear/Net_SMTP/LICENSE
      - php72-pear-Net_Socket-1.0.14 [pfSense] conflicts with pear-Net_Socket-1.0.14 [installed] on /usr/local/share/pear/Net/Socket.php
      - php72-sysvshm-7.2.10 [pfSense] conflicts with php56-sysvshm-5.6.34 [installed] on /usr/local/include/php/ext/sysvshm/php_sysvshm.h
      - php72-sysvsem-7.2.10 [pfSense] conflicts with php56-sysvsem-5.6.34 [installed] on /usr/local/include/php/ext/sysvsem/php_sysvsem.h
      - php72-sysvmsg-7.2.10 [pfSense] conflicts with php56-sysvmsg-5.6.34 [installed] on /usr/local/include/php/ext/sysvmsg/config.h
      - php72-shmop-7.2.10 [pfSense] conflicts with php56-shmop-5.6.34 [installed] on /usr/local/include/php/ext/shmop/php_shmop.h
      - php72-readline-7.2.10 [pfSense] conflicts with php56-readline-5.6.34 [installed] on /usr/local/include/php/ext/readline/readline_cli.h
      - php72-pcntl-7.2.10 [pfSense] conflicts with php56-pcntl-5.6.34 [installed] on /usr/local/include/php/ext/pcntl/php_pcntl.h
      - php72-json-7.2.10 [pfSense] conflicts with php56-json-5.6.34 [installed] on /usr/local/include/php/ext/json/php_json.h
      - php72-gettext-7.2.10 [pfSense] conflicts with php56-gettext-5.6.34 [installed] on /usr/local/include/php/ext/gettext/php_gettext.h
      - php72-pfSense-module-0.64_8 [pfSense] conflicts with php56-pfSense-module-0.61 [installed] on /usr/local/include/php/ext/pfSense/php_pfSense.h
      - php72-sqlite3-7.2.10 [pfSense] conflicts with php56-sqlite3-5.6.34 [installed] on /usr/local/include/php/ext/sqlite3/config.h
      - php72-pdo_sqlite-7.2.10 [pfSense] conflicts with php56-pdo_sqlite-5.6.34 [installed] on /usr/local/include/php/ext/pdo_sqlite/php_pdo_sqlite.h
      - php72-pdo-7.2.10 [pfSense] conflicts with php56-pdo-5.6.34 [installed] on /usr/local/include/php/ext/pdo/php_pdo.h
      - php72-bz2-7.2.10 [pfSense] conflicts with php56-bz2-5.6.34 [installed] on /usr/local/include/php/ext/bz2/php_bz2.h
    Checking integrity... done (0 conflicting)
    Conflicts with the existing packages have been found.
    One more solver iteration is needed to resolve them.
    The following 153 package(s) will be affected (of 0 checked):
    
    Installed packages to be REMOVED:
    	aws-sdk-php-3.29.2
    	php-suhosin-0.9.38_3
    	php56-5.6.34
    	php56-xml-5.6.34
    	php56-zlib-5.6.34
    	pear-1.10.5_1
    	pear-Net_URL2-2.2.1
    	pear-Net_Socket-1.0.14
    	oniguruma6-6.6.1
    	pear-HTTP_Request2-2.3.0,1
    	pear-Cache_Lite-1.7.16,1
    	php56-curl-5.6.34
    	pear-Net_SMTP-1.8.0
    	php56-mcrypt-5.6.34
    	php56-hash-5.6.34
    	pecl-radius-1.4.0.b1
    	php56-dom-5.6.34
    	pecl-rrd1-1.1.3
    	php56-pdo-5.6.34
    	php56-openssl-5.6.34
    	php56-bcmath-5.6.34
    	php56-tokenizer-5.6.34
    	php56-mbstring-5.6.34
    	php56-gettext-5.6.34
    	pear-XML_RPC2-1.1.3
    	pear-Mail-1.4.1,1
    	pear-Crypt_CHAP-1.5.0
    	pear-Net_IPv6-1.3.0.b2_2
    	pear-Net_Growl-2.7.0
    	pear-Auth_RADIUS-1.1.0
    	php56-xmlreader-5.6.34
    	php56-xmlwriter-5.6.34
    	php56-simplexml-5.6.34
    	php56-session-5.6.34
    	php56-pdo_sqlite-5.6.34
    	php56-opcache-5.6.34
    	php56-ctype-5.6.34
    	php56-posix-5.6.34
    	php56-filter-5.6.34
    	php56-sockets-5.6.34
    	php56-ldap-5.6.34
    	pecl-zmq-1.1.3_2
    	php56-sysvshm-5.6.34
    	php56-sysvsem-5.6.34
    	php56-sysvmsg-5.6.34
    	php56-shmop-5.6.34
    	php56-readline-5.6.34
    	php56-pfSense-module-0.61
    	php56-pcntl-5.6.34
    	php56-json-5.6.34
    	php56-sqlite3-5.6.34
    	php56-bz2-5.6.34
    
    New packages to be INSTALLED:
    	libargon2: 20171227 [pfSense]
    	php72: 7.2.10 [pfSense]
    	php72-xml: 7.2.10 [pfSense]
    	php72-zlib: 7.2.10 [pfSense]
    	php72-pear: 1.10.5_1 [pfSense]
    	oniguruma: 6.8.1 [pfSense]
    	php72-pear-Net_URL2: 2.2.1 [pfSense]
    	php72-pear-Net_Socket: 1.0.14 [pfSense]
    	php72-curl: 7.2.10 [pfSense]
    	php72-pecl-rrd: 2.0.1_1 [pfSense]
    	php72-tokenizer: 7.2.10 [pfSense]
    	php72-mbstring: 7.2.10 [pfSense]
    	php72-dom: 7.2.10 [pfSense]
    	php72-openssl: 7.2.10 [pfSense]
    	php72-hash: 7.2.10 [pfSense]
    	php72-bcmath: 7.2.10 [pfSense]
    	php72-pecl-mcrypt: 1.0.1 [pfSense]
    	php72-pecl-radius: 1.4.0.b1 [pfSense]
    	php72-pear-HTTP_Request2: 2.3.0,1 [pfSense]
    	php72-pear-Cache_Lite: 1.7.16,1 [pfSense]
    	php72-pear-Net_SMTP: 1.8.0 [pfSense]
    	php72-pdo: 7.2.10 [pfSense]
    	aws-sdk-php72: 3.61.8 [pfSense]
    	php72-simplepie: 1.5.1_1 [pfSense]
    	php72-session: 7.2.10 [pfSense]
    	php72-opcache: 7.2.10 [pfSense]
    	php72-xmlwriter: 7.2.10 [pfSense]
    	php72-xmlreader: 7.2.10 [pfSense]
    	php72-simplexml: 7.2.10 [pfSense]
    	php72-ctype: 7.2.10 [pfSense]
    	php72-posix: 7.2.10 [pfSense]
    	sshguard: 2.2.0_4 [pfSense]
    	php72-filter: 7.2.10 [pfSense]
    	php72-openssl_x509_crl: 1.2 [pfSense]
    	php72-pear-Crypt_CHAP: 1.5.0 [pfSense]
    	openvpn-auth-script: 1.0.0.3 [pfSense]
    	php72-sockets: 7.2.10 [pfSense]
    	php72-ldap: 7.2.10 [pfSense]
    	php72-pecl-zmq: 1.1.3_2 [pfSense]
    	php72-pear-XML_RPC2: 1.1.3_1 [pfSense]
    	php72-pear-Net_IPv6: 1.3.0.b2_2 [pfSense]
    	php72-pear-Net_Growl: 2.7.0 [pfSense]
    	php72-pear-Auth_RADIUS: 1.1.0_4 [pfSense]
    	php72-pear-Mail: 1.4.1,1 [pfSense]
    	php72-sysvshm: 7.2.10 [pfSense]
    	php72-sysvsem: 7.2.10 [pfSense]
    	php72-sysvmsg: 7.2.10 [pfSense]
    	php72-shmop: 7.2.10 [pfSense]
    	php72-readline: 7.2.10 [pfSense]
    	php72-pcntl: 7.2.10 [pfSense]
    	php72-json: 7.2.10 [pfSense]
    	php72-gettext: 7.2.10 [pfSense]
    	php72-pfSense-module: 0.64_8 [pfSense]
    	php72-sqlite3: 7.2.10 [pfSense]
    	php72-pdo_sqlite: 7.2.10 [pfSense]
    	php72-bz2: 7.2.10 [pfSense]
    
    Installed packages to be UPGRADED:
    	pcre: 8.40_1 -> 8.42 [pfSense]
    	python27: 2.7.14_1 -> 2.7.15 [pfSense]
    	perl5: 5.24.4 -> 5.26.2 [pfSense]
    	libnghttp2: 1.31.1 -> 1.32.0 [pfSense]
    	glib: 2.50.3_1,1 -> 2.50.3_4,1 [pfSense]
    	ca_root_nss: 3.36 -> 3.39 [pfSense]
    	unbound: 1.6.8 -> 1.7.3 [pfSense]
    	rrdtool: 1.7.0_1 -> 1.7.0_2 [pfSense]
    	py27-setuptools: 36.5.0 -> 39.2.0 [pfSense]
    	pciids: 20171206 -> 20180428 [pfSense]
    	libunistring: 0.9.8 -> 0.9.10 [pfSense]
    	curl: 7.58.0 -> 7.61.1 [pfSense]
    	strongswan: 5.6.2_1 -> 5.6.3 [pfSense]
    	sqlite3: 3.22.0_1 -> 3.24.0_1 [pfSense]
    	py27-ply: 3.10_1 -> 3.11 [pfSense]
    	openldap-client: 2.4.45 -> 2.4.46 [pfSense]
    	libzmq4: 4.2.2_1 -> 4.2.3 [pfSense]
    	libpci: 3.5.6 -> 3.5.6_1 [pfSense]
    	liblz4: 1.8.0,1 -> 1.8.2,1 [pfSense]
    	libidn2: 2.0.4 -> 2.0.5 [pfSense]
    	wrapalixresetbutton: 0.0.7 -> 0.0.7_1 [pfSense]
    	radvd: 2.17_4 -> 2.17_5 [pfSense]
    	pfSense-rc: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	openvpn: 2.4.4_1 -> 2.4.6_1 [pfSense]
    	ntp: 4.2.8p11 -> 4.2.8p12 [pfSense]
    	nginx: 1.12.2_3,2 -> 1.14.0_6,2 [pfSense]
    	mpd5: 5.8_3 -> 5.8_7 [pfSense]
    	miniupnpd: 1.9.20160113,1 -> 2.0.20180503,1 [pfSense]
    	links: 2.13,1 -> 2.16,1 [pfSense]
    	isc-dhcp43-server: 4.3.6P1 -> 4.3.6P1_1 [pfSense]
    	isc-dhcp43-relay: 4.3.6P1 -> 4.3.6P1_1 [pfSense]
    	igmpproxy: 0.1_5,1 -> 0.2.1,1 [pfSense]
    	hostapd: 2.6_1 -> 2.6_2 [pfSense]
    	e2fsprogs-libuuid: 1.44.0 -> 1.44.4 [pfSense]
    	dnsmasq: 2.78,1 -> 2.79,1 [pfSense]
    	devcpu-data: 1.16 -> 1.19 [pfSense]
    	bsnmp-regex: 0.6_1 -> 0.6_2 [pfSense]
    	bind-tools: 9.11.2P1 -> 9.12.2P1 [pfSense]
    	pfSense-pkg-aws-wizard: 0.7 -> 0.7_3 [pfSense]
    	pfSense-pkg-Netgate_Coreboot_Upgrade: 0.22 -> 0.26 [pfSense]
    	pfSense-kernel-pfSense: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense-default-config-serial: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense-base: 2.4.3_1 -> 2.4.4 [pfSense-core]
    	pfSense: 2.4.3_1 -> 2.4.4 [pfSense]
    
    Installed packages to be REINSTALLED:
    	pfSense-Status_Monitoring-1.7.6 [pfSense] (direct dependency changed: php72)
    
    Number of packages to be removed: 52
    Number of packages to be installed: 56
    Number of packages to be upgraded: 44
    Number of packages to be reinstalled: 1
    
    The process will require 47 MiB more space.
    >>> Upgrading pfSense-rc... 
    Checking integrity... done (0 conflicting)
    The following 1 package(s) will be affected (of 0 checked):
    
    Installed packages to be UPGRADED:
    	pfSense-rc: 2.4.3_1 -> 2.4.4 [pfSense-core]
    
    Number of packages to be upgraded: 1
    [1/1] Upgrading pfSense-rc from 2.4.3_1 to 2.4.4...
    [1/1] Extracting pfSense-rc-2.4.4: ...... done
    >>> Upgrading pfSense kernel... 
    Checking integrity... done (0 conflicting)
    The following 1 package(s) will be affected (of 0 checked):
    
    Installed packages to be UPGRADED:
    	pfSense-kernel-pfSense: 2.4.3_1 -> 2.4.4 [pfSense-core]
    
    Number of packages to be upgraded: 1
    
    The process will require 24 MiB more space.
    [1/1] Upgrading pfSense-kernel-pfSense from 2.4.3_1 to 2.4.4...
    [1/1] Extracting pfSense-kernel-pfSense-2.4.4: .......... done
    ===> Keeping a copy of current kernel in /boot/kernel.old
    >>> Scheduling package pfSense-pkg-AutoConfigBackup for removal... 
    >>> Removing unnecessary packages... done.
    Upgrade is complete.  Rebooting in 10 seconds.
    Success
    


  • Subsequent crash report after installation (shortened due to posting size restrictions):

    Crash report begins.  Anonymous machine information:
    
    amd64
    11.2-RELEASE-p3
    FreeBSD 11.2-RELEASE-p3 #12 220591260a0(factory-RELENG_2_4_4): Thu Sep 20 11:00:13 EDT 2018     root@buildbot3:/crossbuild/244/obj/amd64/as0Ifpf7/crossbuild/244/pfSense/tmp/FreeBSD-src/sys/pfSense
    
    Crash report details:
    
    PHP Errors:
    [01-Oct-2018 13:41:11 UTC] PHP Warning:  Failed loading Zend extension 'opcache.so' (tried: /usr/local/lib/php/20131226/opcache.so (/usr/local/lib/php/20131226/opcache.so: Undefined symbol "zend_opcode_handlers"), /usr/local/lib/php/20131226/opcache.so.so (Cannot open "/usr/local/lib/php/20131226/opcache.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:11 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'session.so' (tried: /usr/local/lib/php/20131226/session.so (/usr/local/lib/php/20131226/session.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/session.so.so (Cannot open "/usr/local/lib/php/20131226/session.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:11 UTC] PHP Warning:  PHP Startup: bcmath: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:11 UTC] PHP Warning:  PHP Startup: bz2: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:11 UTC] PHP Warning:  PHP Startup: ctype: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: curl: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'dom.so' (tried: /usr/local/lib/php/20131226/dom.so (/usr/local/lib/php/20131226/dom.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/dom.so.so (Cannot open "/usr/local/lib/php/20131226/dom.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: filter: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: gettext: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: hash: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'json.so' (tried: /usr/local/lib/php/20131226/json.so (/usr/local/lib/php/20131226/json.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/json.so.so (Cannot open "/usr/local/lib/php/20131226/json.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: ldap: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'mbstring.so' (tried: /usr/local/lib/php/20131226/mbstring.so (Shared object "libonig.so.4" not found, required by "mbstring.so"), /usr/local/lib/php/20131226/mbstring.so.so (Cannot open "/usr/local/lib/php/20131226/mbstring.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: mcrypt: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'openssl.so' (tried: /usr/local/lib/php/20131226/openssl.so (/usr/local/lib/php/20131226/openssl.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/openssl.so.so (Cannot open "/usr/local/lib/php/20131226/openssl.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: pcntl: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'pdo.so' (tried: /usr/local/lib/php/20131226/pdo.so (/usr/local/lib/php/20131226/pdo.so: Undefined symbol "zend_objects_store_add_ref"), /usr/local/lib/php/20131226/pdo.so.so (Cannot open "/usr/local/lib/php/20131226/pdo.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'pfSense.so' (tried: /usr/local/lib/php/20131226/pfSense.so (/usr/local/lib/php/20131226/pfSense.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/pfSense.so.so (Cannot open "/usr/local/lib/php/20131226/pfSense.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: posix: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: radius: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: readline: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: rrd: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: shmop: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'simplexml.so' (tried: /usr/local/lib/php/20131226/simplexml.so (/usr/local/lib/php/20131226/simplexml.so: Undefined symbol "spl_ce_Countable"), /usr/local/lib/php/20131226/simplexml.so.so (Cannot open "/usr/local/lib/php/20131226/simplexml.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'sockets.so' (tried: /usr/local/lib/php/20131226/sockets.so (/usr/local/lib/php/20131226/sockets.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/sockets.so.so (Cannot open "/usr/local/lib/php/20131226/sockets.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sqlite3: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sysvmsg: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sysvsem: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sysvshm: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: tokenizer: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'xml.so' (tried: /usr/local/lib/php/20131226/xml.so (Cannot open "/usr/local/lib/php/20131226/xml.so"), /usr/local/lib/php/20131226/xml.so.so (Cannot open "/usr/local/lib/php/20131226/xml.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: xmlwriter: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'zlib.so' (tried: /usr/local/lib/php/20131226/zlib.so (Cannot open "/usr/local/lib/php/20131226/zlib.so"), /usr/local/lib/php/20131226/zlib.so.so (Cannot open "/usr/local/lib/php/20131226/zlib.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'zmq.so' (tried: /usr/local/lib/php/20131226/zmq.so (/usr/local/lib/php/20131226/zmq.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/zmq.so.so (Cannot open "/usr/local/lib/php/20131226/zmq.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: pdo_sqlite: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'xmlreader.so' (tried: /usr/local/lib/php/20131226/xmlreader.so (/usr/local/lib/php/20131226/xmlreader.so: Undefined symbol "dom_node_class_entry"), /usr/local/lib/php/20131226/xmlreader.so.so (Cannot open "/usr/local/lib/php/20131226/xmlreader.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  Failed loading Zend extension 'opcache.so' (tried: /usr/local/lib/php/20131226/opcache.so (/usr/local/lib/php/20131226/opcache.so: Undefined symbol "zend_opcode_handlers"), /usr/local/lib/php/20131226/opcache.so.so (Cannot open "/usr/local/lib/php/20131226/opcache.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'session.so' (tried: /usr/local/lib/php/20131226/session.so (/usr/local/lib/php/20131226/session.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/session.so.so (Cannot open "/usr/local/lib/php/20131226/session.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: bcmath: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: bz2: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: ctype: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: curl: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'dom.so' (tried: /usr/local/lib/php/20131226/dom.so (/usr/local/lib/php/20131226/dom.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/dom.so.so (Cannot open "/usr/local/lib/php/20131226/dom.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: filter: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: gettext: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: hash: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'json.so' (tried: /usr/local/lib/php/20131226/json.so (/usr/local/lib/php/20131226/json.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/json.so.so (Cannot open "/usr/local/lib/php/20131226/json.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: ldap: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'mbstring.so' (tried: /usr/local/lib/php/20131226/mbstring.so (Shared object "libonig.so.4" not found, required by "mbstring.so"), /usr/local/lib/php/20131226/mbstring.so.so (Cannot open "/usr/local/lib/php/20131226/mbstring.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: mcrypt: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'openssl.so' (tried: /usr/local/lib/php/20131226/openssl.so (/usr/local/lib/php/20131226/openssl.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/openssl.so.so (Cannot open "/usr/local/lib/php/20131226/openssl.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: pcntl: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'pdo.so' (tried: /usr/local/lib/php/20131226/pdo.so (/usr/local/lib/php/20131226/pdo.so: Undefined symbol "zend_objects_store_add_ref"), /usr/local/lib/php/20131226/pdo.so.so (Cannot open "/usr/local/lib/php/20131226/pdo.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'pfSense.so' (tried: /usr/local/lib/php/20131226/pfSense.so (/usr/local/lib/php/20131226/pfSense.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/pfSense.so.so (Cannot open "/usr/local/lib/php/20131226/pfSense.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: posix: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: radius: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: readline: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: rrd: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: shmop: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'simplexml.so' (tried: /usr/local/lib/php/20131226/simplexml.so (/usr/local/lib/php/20131226/simplexml.so: Undefined symbol "spl_ce_Countable"), /usr/local/lib/php/20131226/simplexml.so.so (Cannot open "/usr/local/lib/php/20131226/simplexml.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'sockets.so' (tried: /usr/local/lib/php/20131226/sockets.so (/usr/local/lib/php/20131226/sockets.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/sockets.so.so (Cannot open "/usr/local/lib/php/20131226/sockets.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sqlite3: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sysvmsg: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sysvsem: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: sysvshm: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: tokenizer: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'xml.so' (tried: /usr/local/lib/php/20131226/xml.so (Cannot open "/usr/local/lib/php/20131226/xml.so"), /usr/local/lib/php/20131226/xml.so.so (Cannot open "/usr/local/lib/php/20131226/xml.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: xmlwriter: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'zlib.so' (tried: /usr/local/lib/php/20131226/zlib.so (Cannot open "/usr/local/lib/php/20131226/zlib.so"), /usr/local/lib/php/20131226/zlib.so.so (Cannot open "/usr/local/lib/php/20131226/zlib.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'zmq.so' (tried: /usr/local/lib/php/20131226/zmq.so (/usr/local/lib/php/20131226/zmq.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/zmq.so.so (Cannot open "/usr/local/lib/php/20131226/zmq.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:12 UTC] PHP Warning:  PHP Startup: pdo_sqlite: Unable to initialize module
    Module compiled with module API=20131226
    PHP    compiled with module API=20170718
    These options need to match
     in Unknown on line 0
    
    (some parts of the log removed)
    
    [01-Oct-2018 13:41:30 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'xmlreader.so' (tried: /usr/local/lib/php/20131226/xmlreader.so (/usr/local/lib/php/20131226/xmlreader.so: Undefined symbol "dom_node_class_entry"), /usr/local/lib/php/20131226/xmlreader.so.so (Cannot open "/usr/local/lib/php/20131226/xmlreader.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'bcmath.so' (tried: /usr/local/lib/php/20131226/bcmath.so (Cannot open "/usr/local/lib/php/20131226/bcmath.so"), /usr/local/lib/php/20131226/bcmath.so.so (Cannot open "/usr/local/lib/php/20131226/bcmath.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'curl.so' (tried: /usr/local/lib/php/20131226/curl.so (Cannot open "/usr/local/lib/php/20131226/curl.so"), /usr/local/lib/php/20131226/curl.so.so (Cannot open "/usr/local/lib/php/20131226/curl.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'dom.so' (tried: /usr/local/lib/php/20131226/dom.so (Cannot open "/usr/local/lib/php/20131226/dom.so"), /usr/local/lib/php/20131226/dom.so.so (Cannot open "/usr/local/lib/php/20131226/dom.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'hash.so' (tried: /usr/local/lib/php/20131226/hash.so (Cannot open "/usr/local/lib/php/20131226/hash.so"), /usr/local/lib/php/20131226/hash.so.so (Cannot open "/usr/local/lib/php/20131226/hash.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'mbstring.so' (tried: /usr/local/lib/php/20131226/mbstring.so (Cannot open "/usr/local/lib/php/20131226/mbstring.so"), /usr/local/lib/php/20131226/mbstring.so.so (Cannot open "/usr/local/lib/php/20131226/mbstring.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'mcrypt.so' (tried: /usr/local/lib/php/20131226/mcrypt.so (Cannot open "/usr/local/lib/php/20131226/mcrypt.so"), /usr/local/lib/php/20131226/mcrypt.so.so (Cannot open "/usr/local/lib/php/20131226/mcrypt.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'openssl.so' (tried: /usr/local/lib/php/20131226/openssl.so (Cannot open "/usr/local/lib/php/20131226/openssl.so"), /usr/local/lib/php/20131226/openssl.so.so (Cannot open "/usr/local/lib/php/20131226/openssl.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'radius.so' (tried: /usr/local/lib/php/20131226/radius.so (Cannot open "/usr/local/lib/php/20131226/radius.so"), /usr/local/lib/php/20131226/radius.so.so (Cannot open "/usr/local/lib/php/20131226/radius.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'rrd.so' (tried: /usr/local/lib/php/20131226/rrd.so (Cannot open "/usr/local/lib/php/20131226/rrd.so"), /usr/local/lib/php/20131226/rrd.so.so (Cannot open "/usr/local/lib/php/20131226/rrd.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'tokenizer.so' (tried: /usr/local/lib/php/20131226/tokenizer.so (Cannot open "/usr/local/lib/php/20131226/tokenizer.so"), /usr/local/lib/php/20131226/tokenizer.so.so (Cannot open "/usr/local/lib/php/20131226/tokenizer.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'xml.so' (tried: /usr/local/lib/php/20131226/xml.so (Cannot open "/usr/local/lib/php/20131226/xml.so"), /usr/local/lib/php/20131226/xml.so.so (Cannot open "/usr/local/lib/php/20131226/xml.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'zlib.so' (tried: /usr/local/lib/php/20131226/zlib.so (Cannot open "/usr/local/lib/php/20131226/zlib.so"), /usr/local/lib/php/20131226/zlib.so.so (Cannot open "/usr/local/lib/php/20131226/zlib.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'bcmath.so' (tried: /usr/local/lib/php/20131226/bcmath.so (Cannot open "/usr/local/lib/php/20131226/bcmath.so"), /usr/local/lib/php/20131226/bcmath.so.so (Cannot open "/usr/local/lib/php/20131226/bcmath.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'curl.so' (tried: /usr/local/lib/php/20131226/curl.so (Cannot open "/usr/local/lib/php/20131226/curl.so"), /usr/local/lib/php/20131226/curl.so.so (Cannot open "/usr/local/lib/php/20131226/curl.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'dom.so' (tried: /usr/local/lib/php/20131226/dom.so (Cannot open "/usr/local/lib/php/20131226/dom.so"), /usr/local/lib/php/20131226/dom.so.so (Cannot open "/usr/local/lib/php/20131226/dom.so.so")) in Unknown on line 0
    [01-Oct-2018 13:41:47 UTC] PHP Warning:  PHP Startup: Unable to load dynamic library 'hash.so' (tried: /usr/local/lib/php/20131226/hash.so (Cannot open "/usr/local/lib/php/20131226/hash.so"), /usr/local/lib/php/20131226/hash.so.so (Cannot open "/usr/local/lib/php/20131226/hash.so.so")) in Unknown on line 0
    
    (some parts of the log removed)
    
    
    No FreeBSD crash data found.
    

    Packages installed: aws-wizard, ipsec-profile-wizard, Netgate_Coreboot_Upgrade


  • Rebel Alliance Developer Netgate

    Read the release blog post and upgrade guide. There are some unavoidable PHP errors that happen due to the version change. It's been mentioned dozens of times.



  • Okay thanks.



  • Hi all,

    from time to time i have this error after updating to 2.4.4

    https://pastebin.com/5kEuUqW6

    and also it seems its related to pfBlockerNG DNSBL Web Server cause watchdog notification:

    Notifications in this message: 1

    ================================

    18:12:00 Service Watchdog detected service dnsbl stopped. Restarting dnsbl (pfBlockerNG DNSBL Web Server)

    Otherwise it works fine, just sometimes it crashing and rebooting service. I hope it will help dev to solve whatever issue it is.

    i also did "pfSense-upgrade" in console and got this:


    Updating repositories metadata...
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up to date.
    Updating pfSense repository catalogue...
    pfSense repository is up to date.
    All repositories are up to date.
    Your packages are up to date


    And this is what i get after regular reboot of unit:

    https://pastebin.com/2zRVTZQt

    In meanwhile can i do anything to contribute?

    Kind regards!



  • I have found this process to work very well for me to upgrade from pfSense 2.4.3-p1 to 2.4.4 while replacing pfBlockerNG with pfBlockerNG-devel:

    1. Create and save backup :)

    2. Make sure “Keep settings” is enabled for pfBlockerNG

    3. Uninstall pfBlockerNG package

    4. Upgrade pfSense (from 2.4.3-p1 to 2.4.4) and reboot

    5. Install pfBlockerNG-devel (in my case version 2.2.5_17)

    The above steps worked without a hitch for me. I have no other packages installed on my systems.

    Important to read as background:

    https://www.netgate.com/blog/pfsense-2-4-4-release-now-available.html (especially section on Update Troubleshooting)
    https://www.netgate.com/docs/pfsense/install/upgrade-guide.html
    https://www.reddit.com/r/PFSENSE/comments/8lnugz/pfblockerng_devel_version_released/


  • Rebel Alliance Developer Netgate

    @ha11oga11o said in Getting crash reports after updating to 2.4.4:

    from time to time i have this error after updating to 2.4.4

    https://pastebin.com/5kEuUqW6

    and also it seems its related to pfBlockerNG DNSBL Web Server cause watchdog notification:

    Uninstall and then reinstall pfBlockerNG-devel



  • @jimp

    Thanks. Its fine now.